h1{font-weight:400;line-height:1.1;color:#111;  
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;}
h2{font-weight:400;line-height:1.1;color:#111;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;}
h4{margin-top:5px;margin-bottom:5px;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;}
h4{font-weight:400;line-height:1.1;color:#111;}
h2,h3{font-weight:400;line-height:1.1;color:#111;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;}

h6{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;}

p{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;}



.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

img {
    vertical-align: middle;
}
img {
    border: 0;
}

.btn-info {
    color: #fff;
    background-color: #8b91ff;
    border-color: #7279ff;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.428571429;
    border-radius: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

h5, .h5 {
    font-size: 18px;
}

h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 5px;
    margin-bottom: 5px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Montserrat";
    font-weight: 400;
    line-height: 1.1;
    color: #111;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 15px;
    line-height: 1.428571429;
    color: #6a7485;
    background-color: #fff;
    margin: 0;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.col-md-4{
        width: 33.3333333333%;
}

.col-sm-offset-1 {
    margin-left: 8.3333333333%;
}

.col-sm-2 {
    width: 16.6666666667%;
}

.col-sm-6{
    width:50%;
}

.col-md-7{
    width:60%;
}

.col-md-9{
    width: 75%;
}

.col-md-5{
    width:40%;
}

.col-md-12{
    width:100%;
}

.col-md-3{
    width:25%;
}

.col-mdf-4 {
    width: 33%;
    background: white;
    border: 1px dotted #000000 !important;
    margin: 1px;
}

.img-responsive {
    display: unset;
    width: 100%;
    height: auto;
}

.col-lg-12{
    width:100%;
}



@media (max-width: 767px)
{

.img-responsive {
    display: unset;
    width: 100%;
    height: auto !important;
} 

.col-xs-6{
    width:50%;
}    

.col-xs-4 {
    width: 33.3333333333%;
}

.col-xs-8 {
    width: 66.6666666667%;
}

.col-sm-offset-1 {
    margin-left: 0%;
}

.col-xs-12{
    width:100%;
}


}

